Images, galerie, multimédia

JQUERY MASONRY

Le plugin qui range vos blocs

Préfixe : jquerymasonry
Utilisé dans 16 sites
Mis à jour le 31 août 2019
  • SPIP 2.1
  • SPIP 3.0
  • SPIP 3.1

0.4.3 - en test

Compatible : SPIP 2.1 SPIP 3.0 SPIP 3.1
Afficher la description

Une adaptation pour Spip du plugin JQuery Masonry

Version
0.4.3
Compatiblité
SPIP ≥ 2.1.0 et ≤ 3.1.*
État
en test
Auteur
Yffic
Licence
GPL 3
Module de langue
jquerymasonry
Langue référence
français
Traductions
français
Archive
jquery_masonry.zip
Taille
17.4 ko
Générée le
31-08-2019 17:19
Hébergée par
SPIP-Zone - Plugins
Nécessite les plugins
Saisies pour formulaires ≥ 3.23.2
YAML ≥ 1.5.2

Dernières modifications

  • Revision 117696  : Changement de la version de "saisie" sauf sur les branches suite à discutions (...)
  • Revision 116244  : svn merge -r116113:116112 . (suite de r116243 j’avais oublie d’envoyer un morceau)
  • Revision 116113  : Ne devrait pas y avoir de problème car il n’y avait pas de borne max, et comme ça, nous sommes sûr (...)
  • Revision 113106  : Je monte la version de saisie (en gardant la même branche pour réduire le risque de casse) pour (...)
  • Revision 103720  : Contrib est en https, donc j’ajoute le "s", plus divers broutilles
  • Revision 102554  : Quand il y a changement de borne de compatibilité, il faut faire minimum un z+1 pour que les (...)
  • Revision 102553  : Compat 3.1 d’après mon test court et ​https://contrib.spip.net/JQuery-Masonry#forum488373
  • Revision 84603  : Ce n’est plus spip-contrib, mais contrib.spip
  • Revision 78235  : De préférence il faut mettre 3.0.* dans paquet.xml à la place de 3.0.99
  • Revision 72502  : nécessite yaml dans paquet.xml =&gt ; up de version dans plugin.xml aussi pour (...)

Messages de forum

  • 5 avril : Fait avec mes_options.php Merci encore pour tes conseils et explications =)
  • 5 avril : Pour désactiver l’affichage des warnings ça dépend de ton hébergeur, mais tu doit pouvoir le faire (...)
  • 5 avril : Oh merci ! pour la rapidité pour le conseil... kézako ? 0_o’
  • 5 avril : Salut merci pour le signalement, on va corriger ça, mais la première chose à faire de ton côté est (...)
  • 5 avril : Bonjour, Testé avec SPIP 3.2 en local, le temps des tests en ligne maintenant... Et l’apparition (...)
  • 11 février : Bonjour ! j’ai essayé d’installer le plugin sous SPIP 3.2.x en éditant paquet.xml (pas encore (...)
  • 1er décembre 2017 : Même réponse que pour le passage à SPIP 3.2 : à tester en modifiant le paquet.xml pour étendre les (...)
  • 1er décembre 2017 : Bonjour ! Nouvelle question, ce pluging serra-til compatible pour spip 3.2 ? Actuellement, (...)
  • 24 septembre 2016 : Merci ben de la combine, j’ai pas encore testé, Pour le moment il est toujours en 3.0 Des bugs (...)
  • 26 juillet 2016 : Ben : si lorsque tu as ainsi activé le plugin tu n’a pas vue de bug, c’est qu’il est compatible (...)
Plugins SPIP
Ce site sous SPIP 3.2.4 SVN [24325] utilise les plugins :